body {
    background-color: #000000;
}

.has-logo .header-title {
    left: 255px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: none;
    }
}

/*footer image*/

div#safe {
    max-width: 100%;
    max-zoom: 100px;
    position: absolute;
    padding-top: 40px;
    padding-left: 660px;
}
.page_contact div#safe {
    max-width: 100%;
    max-zoom: 100px;
    position: absolute;
    padding-top: 80px;
    padding-left: 660px;
}


/* links */

a{
color:#e8a002;
}

/* bullete points need their own css */
p, ul, ol {
    font-family: 'Khula', sans-serif;
    color:#fff;
}

@media only screen and (min-width: 672px) {
.logo, .header-title{
	height:120px
}

.header .nav-primary {
  height: 120px;
}
}

/* Unique selling points */
/* 1) Text */
.usp .columns li {
color: #fff;
font-size:18px;
font-family: 'Khula', sans-serif;
padding-top:18px;
padding-left:50px;
}
/* 2) Check mark icon */
.usp .columns li:before {
color: #e8a002;
left:21px;
}

/* Spot call module */

/* 1) Spot call text */
.spotcall .textbox p {
color: #e8a002 ;
    font-size: 25px;
    font-family: 'Khula', sans-serif;
text-align: left;

}

/* 2) Spot call text link */
.spotcall .textbox p a {
color: #fff;
text-decoration: none;
}

/* 3) Spot call text link hover */
.spotcall .textbox p a:hover {
color: rgba(255,255,255,0.8);
text-decoration: none;
}

/* 4) Spot call box */
.spotcall .textbox {
background: #0c0909;
}

/* 5) Spot call arrow */
.spotcall .textbox:after {
border-top-color: #0c0909;
}

/* 6) Spot call button */
.spotcall .btn-large {
background: #ffffff;
font-size: 1.3em;
color: #0c0909;
}

/* Links hover transition */ 
a:hover, a {
    -webkit-transition: all 135ms ease-in;
    -moz-transition: all 135ms ease-in;
    -o-transition: all 135ms ease-in;
    -ms-transition: all 135ms ease-in;
    transition: all 135ms ease-in;
}

/* 1) box button colour */
.box .btn {
background: #ffffff;
}

/* 1) Preamble */
.contentArea .preamble p{
    font-size: 18px;
    font-family: 'Khula', sans-serif;
    color: #fff;
    line-height: 1;
}

/* 2) Preamble paragraphs links color */
.preamble a{
    color : #70DB82;
}
/* 3) Preamble paragraphs links color on hover */
.preamble a:hover{
    color: #ee6457;
}

/* BUTTONS - Playfair skin*/

/* Small Buttons */

/* 1) Small button style */
.btn{
    color: #ffffff !important;
    font-size: 16px;
    font-family: 'Khula', sans-serif;
    border: 1px solid #e8a002 !important;
}

/* 2) Small button style - hover */
.btn:hover{
    color: #ffffff !important;
    border: 1px solid #000000 !important;
}

/* 3) Small button style arrow */
.btn-arrow:before{
    color: #073e54;
    font-size: 16px !important;
}

/* 4) Small button style arrow - hover */
.btn-arrow:hover:before{
    color: #2ecc71;
}

/* Large Buttons */

/* 5) Large button style */
.btn-large{
    color: #ffffff !important;
    font-size: 25px;
    font-family: 'Khula', sans-serif;
    border: 2px solid #e8a002 !important;
}

/* 6) Large button style - hover */
.btn-large:hover{
    color: #ffffff !important;
    border: 2px solid #000000 !important;
}

/* 7) Large button style arrow */
.btn-large.btn-arrow:before{
    color: #30517d;
    font-size: 25px !important;
}

/* 8) Large button style arrow - hover */
.btn-large.btn-arrow:hover:before{
    color: #4573b2;
}

/* Large Buttons without border */

/* 9) Large button w/o border style */
.btn-link.btn-large{
    color: #0c0909 !important;
    font-size: 25px;
    border: none !important;
}

/* 10) Large button w/o border style - hover */
.btn-link.btn-large:hover{
    color: #e8a002 !important;
    border: none !important;
}

/* 11) Large button w/o border style arrow */
.btn-link.btn-arrow:before{
    color: #4573b2;
    font-size: 25px !important;
}

/* 12) Large button w/o border style arrow - hover */
.btn-link.btn-arrow:hover:before{
    color: #e8a002;
}

.formbuilder {
    background-color: #dddddd;
}

.footer-container {
    background-color: #0c0909;
    
}
.box {
    background: none repeat scroll 0 0 #0c0909;
    color: white;
    padding: 2.625em 1.75em;
    font-family: 'Khula', sans-serif;
    font-weight: 900;
}

/* --------------------------------TEXT------------------------------- */
@media only screen and (min-width: 672px) {
/* Headlines */
.contentArea .h1{
    font-size: 45px;
    font-family: 'Khula', sans-serif;
    font-weight: 900;
    color: #e8a002;
    line-height: 1;
    text-shadow: 0px 4px 3px rgba(121,121,121,0.4),
             0px 8px 13px rgba(121,121,121,0.1),
             0px 18px 23px rgba(121,121,121,0.1);
}
}


/* Subheadline */
.contentArea .h2{
    font-weight: 800;
    font-size: 30px;
    font-family: 'Khula', sans-serif;
    color: #e8a002;
    line-height: 1;
    
}

/* 1) Paragraphs (these also apply to preamble) */
.contentArea p{
    font-size: 18px;
    font-family: 'Khula', sans-serif;
    color: #000;
    line-height: 1.5;
    
   
    
}


/* -----------------------Top bar and Navigation ----------------------- */

/* HEADER DESIGN SKIN 4 */

/* 1) Left Header */
.header #companyName{
    font-size: 18px;
    font-family: 'Khula', sans-serif;
    color: #000;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 12px;
    color: #000;
}

/* 3) Right Header */
.header #phoneNumber{
    font-size: 25px;
    color: #000;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 15px;
    color: #000;
}


/* ------------------------Navigation First Level---------------------- */


/* 6) Size and Color */
.nav-primary ul li a{
    font-family: 'Khula', sans-serif;
    font-size: 18px;
    color: #ffffff;
}

/* 7) On Hover */
.nav-primary ul li a:hover{
    color: #e8a002;
    text-shadow: 1px 2px 1px rgba(255,255,255,0.3);
}

/* 8) Active links */
.nav-primary ul li.active > a{
    color: #e8a002;
    text-shadow: 1px 2px 1px rgba(255,255,255,0.3);
    
}

/* 9) Background */
.header .nav-primary{
    background: #0c0909;
}


/* ------------------------Navigation second Level---------------------- */

/* 10) Size and Color */
.nav-primary ul ul li a{
    font-size: 15px;
    color: #000;
}

/* 11) On Hover */
.nav-primary ul ul li a:hover{
    color: #000;
}

 /* 12) Active links */
.nav-primary ul ul li.active > a{
    color: #000;
    
}

/* 13) Background */
.header .nav-primary > ul ul,
.header .nav-primary > ul ul:before,
.header .nav-primary > ul ul:after{
    background: #fff;
}


/* --------------------------------FOOTER----------------------------- */

/* 1) Background Color */
.footer-container{
    filter: none !important;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 12px;
    font-family: 'Khula', sans-serif;
    color: #fff;
    line-height: 1.4;
}

/* 5) Bottom Text */
.footer-content address{
    font-size: 14px;
    font-family: 'Khula', sans-serif;
    color: #fff;
    text-align: center;
}

/* ------------------------------SOCIAL ICONS------------------------- */

/* SOCIAL ICONS (!important is used to overwrite Open Sans's !important rules) */

/* 1) Background Color (same for all) */
.btn-social{
    background: transparent !important;
    filter: none !important;
}

/* 2) Background Color on Hover (same for all) */
.btn-social:hover{
    background: transparent !important;
    filter: none !important;
}

/* 3) Icon Color */
.btn-social:before{
    color: #fff
    !important;
}

/* 4) Icon Color On Hover */
.btn-social:hover:before{
    color: #fff !important;
}

/* -------------------------------CUSTOM CSS---------------------------- */


.main-container {
padding-bottom: 0;
}
.footer-content .columns {
margin-top: 0;
}


/* Large button style */
.btn-large{
    background: #fff;
    color: #000;
    font-size: 25px;
    font-family: 'Khula', sans-serif;
}

/* -----------------------Form fields----------------------------- */

/* 1) Form Container Background color */
.formbuilder{
	background-color: #0c0909;
}

/* 2) Form title */
.formbuilder .h2{
	color: #fff;
	font-size:31px;
	font-family: 'Khula', sans-serif;
}
/* 3) Personal message */
.formbuilder p{
	color: #fff;
}
/* 4) Form labels */
.formbuilder label,
.error{
	font-size:17px;
	font-family: 'Khula', sans-serif;
	color: #fff;
}
/* 5) Input fields */
.formbuilder input[type='text'],
.formbuilder input[type='email'],
.formbuilder textarea,
.formbuilder input[type='checkbox'] +span:before,
.formbuilder input[type='radio'] +span:before,
.formbuilder input[type='checkbox']+span,
.formbuilder input[type='radio']+span{
	background-color: #fff;
	color: #000;
	
}



/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {

/* 1) Mobile Header Background */
#identityWrapper{
    background: #fff;
}

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    font-family: 'Khula', sans-serif;
    color: #000 !important;
    line-height: 1;
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #BB7449;
}


/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #fff;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #fff;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a{
    font-size: 18px;
    font-family: 'Khula', sans-serif;
    color: #000 !important;
    background-color: #fff !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #000;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #fff !important;
    background-color: #BB7449 !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #000;
}

/* -----------------------------Mobile Custom------------------------- */


/* Headlines */
.contentArea .h1{
    font-size: 35px;
    font-family: 'Khula', sans-serif;
    font-weight: 900;
    color: #e8a002;
    line-height: 1;
   
}

/* Subheadline */
.contentArea .h2{
    font-size: 30px;
    font-family: 'Khula', sans-serif;
    color: #ffffff;
    line-height: 1;
    
}

/* 2) Form title */
.formbuilder .h2{
	color: #fff;
	font-size:31px;
}


}

/* Scroll to top */
.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    background-color: #777777;
    color: #eeeeee;
    width: 50px;
    height: 48px;
    line-height: 48px;
    right: 30px;
    bottom: 30px;
    padding-top: 2px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
    background-color: #888888;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
    opacity: 1.0;
}
.scroll-top-wrapper i.fa {
    line-height: inherit;
}




.contentArea p{
    color:#fff !important;
}